CREATE TABLE CRST_FND_CONC_PROG_TL (
  APPLICATION_ID                NUMBER,
  CONCURRENT_PROGRAM_ID         NUMBER,
  LANGUAGE                      VARCHAR2(4),
  USER_CONCURRENT_PROGRAM_NAME  VARCHAR2(240),
  CREATION_DATE                 DATE,
  CREATED_BY                    NUMBER(15),
  LAST_UPDATE_DATE              DATE,
  LAST_UPDATED_BY               NUMBER(15),
  LAST_UPDATE_LOGIN             NUMBER(15),
  DESCRIPTION                   VARCHAR2(240),
  SOURCE_LANG                   VARCHAR2(4),
  DUMMY                         CHAR(1),
  LAST_UPDATED_BY_NAME          VARCHAR2(100),
  CREATED_BY_NAME               VARCHAR2(100)
);
